### Method

# WPEPlatform Event touch_get_sequence_id

#### Declaration [src]

    guint32
    wpe_event_touch_get_sequence_id (
      WPEEvent* event
    )

#### Description [src]

Get the sequence identifier of `event`. Note that `event` must be a touch event (`WPE_EVENT_TOUCH_DOWN`, `WPE_EVENT_TOUCH_UP`, `WPE_EVENT_TOUCH_MOVER` or `WPE_EVENT_TOUCH_CANCEL`).

#### Return value

Type: `guint32`

The event sequence identifier.